Jump to content

Recommended Posts

I am new to wxRE.I know that people complaigned about no TAF information and the urie"size... character appearing. I followed the update intructions for ActiveSky and updated the version to V1.85 and v1.86.I have the funny feeling that I have updated incorrectly.I wanted to load the weather between Worcester MA and Boston MA (KORH to KBOS).No TAF and the funny characters. I autoloaded a new file in the options screen. I ticked the system time in FS. Did I miss something?Roger


Roger

See my specs in my profile

Share this post


Link to post
Share on other sites

Roger,Welcome to Active Sky. I read and re-read your post a number of times and I still can't figure out what you are asking. So here I go:1. You updated to V1.86. This is correct. On the main AS screen is the format for the data correct? No funny characters?2. You wanted to load the weather from KORH to KBOS. On what screen did you do this at? If at the wxBriefing screen, the the METARs should be correct, but the TAFs would not show up. It's an unfortunate bug that was introduced in V1.85.3. You autoloaded a new file in the options screen. That is for Offline mode only. Are you trying to run in Online Mode or Offline Mode?4. Yes, system time should be checked in FS and Use System Time for Processing should be checked in AS.5. To tell if you have updated correctly, check the main AS screen in the lower right corner. It should read v1.86Please read and respond if you need more help! That's why I'm here!Hope this helps,JimActiveSky Support

Share this post


Link to post
Share on other sites

Jim,>>You wanted to load the weather from KORH to KBOS. On what screen did you do this at? If at the wxBriefing screen, the the METARs should be correct, but the TAFs would not show up. It's an unfortunate bug that was introduced in V1.85. 5. To tell if you have updated correctly, check the main AS screen in the lower right corner. It should read v1.8680 And I did implement the upgades to 1.85 and 1.86I think I should remove the product then reinstall it then implement the upgrades once more so just to be 100% sure that I followed the correct procedure. Do you agree?Sorry if my question was not very precised but I had doubts on how the product should work exactly. I only have it for a week. I am in the learning process at this time.Roger


Roger

See my specs in my profile

Share this post


Link to post
Share on other sites

Roger,No problem, all of us were new users at one time or another. I didn't mean it to sound mean!Yes, just first try to use the v1.86 update. Remember to point it to your ActiveSky folder. If that doesn't work, uninstall, re-install, and jump directly to v1.86.Hope this helps,JimActiveSky Support

Share this post


Link to post
Share on other sites

Jim,Remember I wrote that I had the impression ActiveSky was not updated correctly. Well I found what the problem was. As I removed ActiveSky from the PC, I cleaned up the libraries. I found two ActiveSky folders one in Windows/Programs and one in Windows/Programs/Microsoft Games/FS2002/.I reinstalled ActiveSky then installed the upgrade 1.86. There the system asked to confirm the load library and guess what? It was pointing to Windows/Programs only. So I corrected the target folder to FS2002 and now everything is working perfectly. By the way I also found and loaded FS Real Time while reloading ActiveSky.BTW you didn't seem mean to me with your first answer. I know I was vague but I could not be sure that something was actually wrong. Just a feeling. Now I am sure everything is O.K.Thank youRoger


Roger

See my specs in my profile

Share this post


Link to post
Share on other sites

Roger,I am glad you have everything up and working now. Enjoy your flights! Again, if you have any other questions or problems, please post them here.JimActiveSky Support

Share this post


Link to post
Share on other sites
Guest WorkingStiff

Jim is it possible to upgrade directly from version 1.0 to 1.86?I'm an original user so I have version 1.0, 1.1, and onwards. I've normally installed, 1.0, 1.1, and then the current version but is 1.1 installation necessary?

Share this post


Link to post
Share on other sites

Hi, no you can go directly from 1.0 to 1.86.-Damian[table border=0" cellspacing="30" cellpadding="0][tr][td align = "left"]Damian ClarkHiFi Simulation SoftwareDeveloper of ActiveSkyThe next-generation weather environment simulation for FS2002!http://hifi.avsim.net/activesky[/td][td]http://hifi.avsim.net/activesky/images/wxrebeta.jpg][/td][/tr][/table://http://hifi.avsim.net/activesky/ima...[/tr][/table


Damian Clark
HiFi  Simulation Technologies

Share this post


Link to post
Share on other sites
Guest WorkingStiff

Thanks Damian.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Tom Allensworth,
    Founder of AVSIM Online


  • Flight Simulation's Premier Resource!

    AVSIM is a free service to the flight simulation community. AVSIM is staffed completely by volunteers and all funds donated to AVSIM go directly back to supporting the community. Your donation here helps to pay our bandwidth costs, emergency funding, and other general costs that crop up from time to time. Thank you for your support!

    Click here for more information and to see all donations year to date.
  • Donation Goals

    AVSIM's 2020 Fundraising Goal

    Donate to our annual general fundraising goal. This donation keeps our doors open and providing you service 24 x 7 x 365. Your donation here helps to pay our bandwidth costs, emergency funding, and other general costs that crop up from time to time. We reset this goal every new year for the following year's goal.


    46%
    $11,715.00 of $25,000.00 Donate Now
×
×
  • Create New...